.main-list-div {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
    padding-top: 20px;
    padding-left: 20px;
}

.list-div {
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    padding-left: 10px;
    margin-right: 10px;
    box-shadow: 1px 1px 1px #888;
    border: 1px solid #888;
    border-radius: 3px;
    width: 15%;
    overflow-y: auto;
    min-height: 400px;
}

.list-heading {
    font-weight: bold;
    cursor: pointer;
    border: 1px solid black;
    margin-top: 20px;
}

.list-header {
    display: flex;
    flex-direction: row;
    margin-bottom: 10px;
}

.input-div {
    margin-top: 20px;
}

.delete-image {
    cursor: pointer;
    height: 20px;
    margin-top: 20px;
}

.add-list-button {
    margin-top: 20px;
}

.add-list-div {
    margin-top: 20px;
}

.main-card-div {
    margin-right: 10px;
}